Subject: [dhcwg] Instructors: Announcing New Server Side Train the Trainer workshop

From: "Rene Rodrigez" <[email-masked]>
Date: Sun, 28 Oct 2001 22:16:28 -0800

I found your name on the website as someone who teaches existing server-side Java courses.  My company has developed a new, practical server-side Java course, and we would like you to consider offering it to your students in the future.

You can view the syllabus of this new class that we developed at www.basebeans.com .  The web site has the complete details of the Train the Trainer workshop. As technology advances from servlets to JSPs, the next step is towards JSP frameworks.  As an instructor, I'm sure you are aware of the constant need to stay ahead of the curve.  

If you would contact me at (415) 781-1463, I can tell you more.
Thanks,
Rene

[email-masked]

_______________________________________________
dhcwg mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/dhcwg